.s577-font-title.app-text-heading1 { font-size:34px; font-weight:600; padding-bottom:26px; }
.s577-font-title.app-text-gradiant {  background: linear-gradient(to bottom, #0a71c3, #29bbb0);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;}

.contact-form-s577-maverickhealth-2665 .uniqueid-div-_form_subject::after {
  content: "";
  display: table;
  clear: both;
}

@media(max-width:991px) {
.s577-font-title.app-text-heading1 { font-size:30px;  }
}

@media(max-width:767px) {
.s577-font-title.app-text-heading1 { font-size:26px; }
}